Gliffy Confluence Plugin v4.0.1 Release

By Eric Chiang on Sep 23, 2011 in Latest & Greatest

This release resolves 2 important bug fixes.

  • A fix for Confluence 3.x customers that prefer creating diagrams by first using wiki markup
  • A fix for diagrams with an apostrophe in the filename for when Gliffy runs inline with the Confluence 4 editor

Release Notes - Gliffy Confluence Plugin 4.0.1

Bug
  • [GLIFFY-4252] - Inserting diagrams via rich text editor in Confluence 3.5 is broken
  • [GLIFFY-4254] - Apostrophe in diagram name will fail to load diagram in RTE
  • [GLIFFY-4255] - HTTP 404 from blank.html